package com.persagy.dmp.auth.constant;

import lombok.Getter;

/**
 * boss-auth应用的分配状态
 * @author : lijie
 * Update By 2022/1/11 12:03
 */
@Getter
public enum BossAssignedEnum {
    /** 未分配 */
    ZERO("0", "未分配"),
    /** 已分配 */
    ONE("1", "已分配");

    private String index;
    private String name;

    BossAssignedEnum(String index, String name) {
        this.index = index;
        this.name = name;
    }
}
